[Details]
Name=PDF Replacer Pro Portable
AppId=PDFReplacerProPortable
Publisher=PDFReplacer.com
Homepage=https://pdfreplacer.com/
Category=Utilities
Description=Find and Replace the Specified Text in PDFs in Bulk.
Language=Multilingual

[Version]
PackageVersion=1.8.7.0
DisplayVersion=1.8.7.0

[Control]
Icons=1
Start=PDFReplacerProPortable.exe
